Subject: bug#56680: go-1.16.15 build fails in check phase on powerpc64le

From: Efraim Flashner <[email-masked]>
Date: Thu, 4 Aug 2022 20:48:02 +0300

On Thu, Aug 04, 2022 at 06:24:47PM +0200, Marcel van der Boom wrote:
> 
> I see that the full build log expired on the paste site.
> 
> Is any additional info needed here, other than the excerpt of the log?
> 
> I suspect the check error is a safety precaution to ensure executables are
> of reasonable size, but reasonable is perhaps a bit different on the POWER9
> platform?

I'm currently working on bootstrapping go-1.17.11 directly from gccgo,
so we'd be able to skip 1.16 entirely. Currently it works on
x86_64-linux but not on riscv64-linux. If you want to test something
like that on powerpc64le that'd be great.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted